[class^="section-menu-"] {
  padding: 100px 0; }

@media (max-width: 767px) {
  [class^="section-menu-"] {
    padding: 40px 0; } }

.heading-title {
  position: relative;
  z-index: 1; }
  .heading-title .title1 {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: var(--shop-color-main);
    font-weight: 600;
    margin-bottom: 25px; }
  .heading-title .title2 {
    font-size: 42px;
    margin-bottom: 40px; }
  .heading-title .desc {
    margin-bottom: 40px;
    color: rgba(37, 42, 43, 0.6); }
  @media (max-width: 991px) {
    .heading-title .title2 {
      font-size: 30px; }
    .heading-title .desc {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .heading-title .title1 {
      font-size: 12px;
      margin-bottom: 15px; }
    .heading-title .title2 {
      font-size: 22px;
      margin-bottom: 20px; }
    .heading-title .desc {
      margin-bottom: 25px; } }

.breadcrumb-shop {
  background: transparent;
  border: none;
  position: relative; }
  .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: start;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
      font-weight: 600; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
      color: #fff; }
      .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
        color: var(--shop-color-main); }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows > li + li:before {
      color: #fff;
      margin-left: 10px; }
  @media (max-width: 767px) {
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
      font-size: 12px; } }

.section-breadcrumb {
  position: relative;
  background-image: url('../images/banner_header_menu.jpg');
  background-size: cover;
  background-position: center;
  padding: 150px 0; }
  .section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); }
  .section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff; }
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 60px; }
  @media (max-width: 1199px) and (min-width: 992px) {
    .section-breadcrumb {
      padding: 80px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 40px; } }
  @media (max-width: 991px) {
    .section-breadcrumb {
      padding: 60px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 30px; } }
  @media (max-width: 767px) {
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 24px;
      margin-bottom: 0; } }

.section-menu-collection .row {
  margin: 0; }

.section-menu-collection .col-title {
  font-size: 32px;
  color: var(--shop-color-main);
  margin-bottom: 40px; }

.section-menu-collection .col-pro {
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  max-width: 45%; }

.section-menu-collection .col-border {
  -ms-flex: 0 0 10%;
  flex: 0 0 10%;
  max-width: 10%; }

@media (max-width: 991px) {
  .section-menu-collection .row > div:nth-child(3) {
    margin-top: 30px; }
  .section-menu-collection .col-title {
    margin-bottom: 20px; }
  .section-menu-collection .col-pro {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (max-width: 767px) {
  .section-menu-collection .col-title {
    font-size: 20px; } }

.section-menu-banner {
  padding: 0; }
  .section-menu-banner .container-fluid {
    padding: 0; }
  .section-menu-banner .list-banner {
    display: grid;
    gap: 4px; }
  @media (min-width: 768px) {
    .section-menu-banner .list-banner {
      grid-template-columns: repeat(6, 1fr);
      grid-template-rows: repeat(2, 1fr); }
      .section-menu-banner .list-banner .banner-item:first-child {
        grid-row: 1 / 2;
        grid-column: 1 / span 2; }
      .section-menu-banner .list-banner .banner-item:nth-child(2) {
        grid-column: 3 / span 2;
        grid-row: 1 / span 2; }
      .section-menu-banner .list-banner .banner-item:nth-child(3) {
        grid-column: 5 / span 1;
        grid-row: 1 / span 1; }
      .section-menu-banner .list-banner .banner-item:nth-child(7) {
        grid-column: 5 / span 2;
        grid-row: 2 / 3; } }
  @media (max-width: 767px) {
    .section-menu-banner .list-banner .banner-item:first-child {
      grid-column: 1 / span 2;
      grid-row: 1 / 2; }
    .section-menu-banner .list-banner .banner-item:nth-child(7) {
      grid-column: 2 / span 2;
      grid-row: 3 / 4; } }

.section-menu-collection-2 .row {
  margin: 0; }

.section-menu-collection-2 .heading-title {
  margin-bottom: 40px; }

.section-menu-collection-2 .col-pro {
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  max-width: 45%;
  margin-top: 40px; }

.section-menu-collection-2 .col-border {
  -ms-flex: 0 0 10%;
  flex: 0 0 10%;
  max-width: 10%; }

.section-menu-collection-2 .product-loop-small .product-inner .proloop-image {
  display: none; }

@media (max-width: 991px) {
  .section-menu-collection-2 .col-pro {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; } }

@media (max-width: 767px) {
  .section-menu-collection-2 .heading-title {
    margin-bottom: 20px; }
  .section-menu-collection-2 .col-pro {
    margin-top: 0; } }

.col-border {
  position: relative;
  color: #dfdbdc;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center; }
  .col-border .border-icon svg {
    width: 32px;
    height: 32px;
    fill: currentColor; }
  .col-border .border-icon.icon-end {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  .col-border .border-line:before, .col-border .border-line:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    background: currentColor; }
  .col-border .border-line:before {
    width: 1px;
    height: 100%; }
  .col-border .border-line:after {
    width: 6px;
    height: 6px;
    border-radius: 50%; }
  @media (max-width: 991px) {
    .col-border {
      display: none; } }

.footer-newsletter {
  padding: 80px 0;
  background: #f9f9f9;
  color: #1a1b1a; }
  .footer-newsletter .newsletter-title .heading-title .title2 {
    font-size: 36px;
    line-height: 45px; }
  .footer-newsletter .newsletter-form .contact-form .input-group {
    border-bottom: 1px solid;
    align-items: center; }
    .footer-newsletter .newsletter-form .contact-form .input-group input {
      width: auto;
      border: none;
      padding: 5px 0;
      background: none;
      color: #1a1b1a; }
      .footer-newsletter .newsletter-form .contact-form .input-group input::-webkit-input-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
      .footer-newsletter .newsletter-form .contact-form .input-group input::-moz-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
      .footer-newsletter .newsletter-form .contact-form .input-group input:-moz-placeholder {
        color: rgba(26, 27, 26, 0.6) !important; }
  .footer-newsletter .newsletter-form .contact-form .newsletter-btn {
    background: none;
    border: none;
    outline: none;
    font-size: 16px;
    color: #1a1b1a; }
    .footer-newsletter .newsletter-form .contact-form .newsletter-btn .icon-btn {
      margin-left: 8px; }
  .footer-newsletter .newsletter-form .contact-form .check-form {
    display: flex;
    gap: 5px; }
    .footer-newsletter .newsletter-form .contact-form .check-form a {
      color: #1a1b1a; }
      .footer-newsletter .newsletter-form .contact-form .check-form a:hover {
        color: var(--shop-color-main); }
  @media (min-width: 992px) {
    .footer-newsletter .newsletter-title .heading-title .title2 {
      margin: 0; } }
  @media (min-width: 1200px) {
    .footer-newsletter .newsletter-title {
      padding-right: 40px; } }
  @media (max-width: 767px) {
    .footer-newsletter {
      padding: 40px 0 20px; }
      .footer-newsletter .newsletter-title .heading-title .title2 {
        font-size: 24px;
        line-height: 30px; }
      .footer-newsletter .contact-form .input-group input, .footer-newsletter .contact-form .input-group button {
        font-size: 14px !important; }
      .footer-newsletter .contact-form .check-form {
        font-size: 14px; } }

.footer-instagram {
  padding: 80px 0;
  background: #fff; }
  .footer-instagram .btn-more {
    margin-top: 50px; }
  @media (max-width: 767px) {
    .footer-instagram {
      padding: 40px 0; }
      .footer-instagram .insta-item {
        margin-bottom: 10px; }
        .footer-instagram .insta-item:nth-child(odd) {
          padding-right: 5px; }
        .footer-instagram .insta-item:nth-child(even) {
          padding-left: 5px; }
      .footer-instagram .btn-more {
        margin-top: 20px; } }

/*======Product loop small=====*/
.product-loop-small {
  padding: 0;
  margin-bottom: 30px; }
  .product-loop-small .product-inner {
    background: #fff;
    display: flex;
    align-items: center;
    gap: 15px; }
    .product-loop-small .product-inner .proloop-image {
      padding: 0;
      flex: 0 0 85px;
      border-radius: 50px; }
      .product-loop-small .product-inner .proloop-image .product--image img {
        border-radius: 50px; }
    .product-loop-small .product-inner .proloop-detail {
      padding: 0;
      flex: auto; }
      .product-loop-small .product-inner .proloop-detail .detail-title {
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: start; }
        .product-loop-small .product-inner .proloop-detail .detail-title h3 {
          margin: 0;
          font-size: 18px;
          font-weight: 600; }
        .product-loop-small .product-inner .proloop-detail .detail-title h3 div {
          color: var(--shop-color-title);
          font-family: "Calistoga", sans-serif;
          letter-spacing: 2px}
        .product-loop-small .product-inner .proloop-detail .detail-title h3 div:hover {
          color: var(--shop-color-hover); }
        .product-loop-small .product-inner .proloop-detail .detail-title .tag-menu {
          font-size: 11px;
          font-weight: 400;
          text-transform: uppercase;
          padding: 1px 5px;
          margin-left: 8px;
          background: var(--shop-color-main);
          color: #fff;
          border-radius: 5px; }
        .product-loop-small .product-inner .proloop-detail .detail-title .wrapper-action-loop {
          margin-top: 0 !important;
          text-align: right; }
          .product-loop-small .product-inner .proloop-detail .detail-title .wrapper-action-loop .proloop--price {
            padding: 0;
            display: flex;
            flex-flow: column;
            justify-content: end;
            margin: 0;
            font-weight: 600; }
            .product-loop-small .product-inner .proloop-detail .detail-title .wrapper-action-loop .proloop--price .price {
              margin: 0; }
        .product-loop-small .product-inner .proloop-detail .detail-title .title-line {
          border-bottom: 3px dotted #787878;
          min-width: 30px;
          flex: auto;
          margin: 0 10px;
          height: 16px; }
      .product-loop-small .product-inner .proloop-detail .proloop-desc {
        margin-top: 5px;
        opacity: 0.8; }
    .product-loop-small .product-inner:hover {
      box-shadow: none; }
  @media (max-width: 991px) {
    .product-loop-small .product-inner .proloop-detail .detail-title h3 {
      font-size: 16px; }
    .product-loop-small .product-inner .proloop-detail .detail-title .title-line {
      min-width: 15px;
      margin: 0 5px; }
    .product-loop-small .product-inner .proloop-detail .proloop-desc {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .product-loop-small {
      margin-bottom: 20px; }
      .product-loop-small .product-inner .proloop-detail {
        text-align: left; } }
  @media (max-width: 576px) {
    .product-loop-small .product-inner {
      gap: 10px; }
      .product-loop-small .product-inner .proloop-image {
        flex: 0 0 55px; }
      .product-loop-small .product-inner .proloop-detail .detail-title h3 {
        font-size: 14px; }
      .product-loop-small .product-inner .proloop-detail .detail-title .tag-menu {
        font-size: 9px;
        margin-left: 5px; }
      .product-loop-small .product-inner .proloop-detail .detail-title .title-line {
        border-width: 2px;
        height: 14px; }
      .product-loop-small .product-inner .proloop-detail .proloop-desc {
        margin: 0; } }

/*======END Product loop small=====*/
